body, html {
    height: 100%;
    margin: 0;
    font-family: "Lato", sans-serif;
    background-color: black;
    color: white;
}

.index-image {
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../images/DSC00236.JPG");
    height: 70%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;  
}

.index-text {
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0, 0.4); /* Black w/opacity/see-through */
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;  
    border: 3px solid #f1f1f1;
    padding: 50px;
    z-index: 2;
}

.index-text button {
    border: none;
    outline: 0;
    display: inline-block;
    padding: 10px 25px;
    color: black;
    background-color: #2ab5ea;
    text-align: center;
    cursor: pointer;
}
  
.index-text button:hover {
    background-color: rgb(212, 152, 62);
    color: white;
}

.banner {
    float: left;
    display: block;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}


.topnav .icon {
    display: none;
}

.middlenav {
    padding:25px;
}

.footer {
    margin-top:8vh;	
    margin-left:10vw;
    margin-right: 10vw;      
    text-align: center
}

.iconDiv {
    float: right;
    padding:35px;
}

@media screen and (max-width: 750px) {
    .topnav {
        height: 96px;
    }

    .topnav a:not(:first-child) {
        display: none;
    }

    .topnav a.icon {
        float: right;
        display: block;
    }
      
    .middlenav {
        display: none;  
        float: none;      
    }
}

 @media screen and (max-width: 750px) and (min-width:580px) {
    .middleEnd {
        margin-right:30vw;
    }
}

@media screen and (max-width: 750px) {
    .topnav.drop-top.responsive {
        position: relative;
        height: 150px;
    }

    .topnav.drop-top.responsive a {
        float: none;
        display: block;
        text-align: left;
    }
     
    .topnav.drop-top.responsive .middlenav {
          float: none;
          display: inline-flex;
          text-align: left;
          padding:0px;
    }
      
    .topnav.drop-top.responsive .iconDiv {        
        padding-top: 12px;
    }
}

.drop-top {
    position: relative;
    -webkit-animation: animatetop 0.4s;
    animation: animatetop 0.4s
}

.mobileOnly {
    display: none;      
}

@-webkit-keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}

@keyframes animatetop {
    from {
        top: -300px;
        opacity: 0
    }

    to {
        top: 0;
        opacity: 1
    }
}